<header class="header">
    <h3 class="o-form__section-headline">Information zum Kurs</h3>
</header>
<fieldset>
    <p>
        <strong>{aCourseData.service_desc} - {aCourseData.course_event_name}</strong>
        <f:if condition="{settings.showCourseEventNumber}">
            <br/><span>({aCourseData.course_event_number})</span>
        </f:if>
    </p>
    <p><strong>Termin</strong><br/>
        <f:for as="course_event_date" each="{aCourseData.course_event_date}">
            <f:format.date format="d.m.Y">{course_event_date.date_start}</f:format.date>
            ,
            <f:format.date format="H:i">{course_event_date.date_start}</f:format.date>
            -
            <f:format.date format="H:i">{course_event_date.date_end}</f:format.date>
            Uhr<br/>
        </f:for>
    </p>
    <div class="subcolumns">
        <div class="c50l">
            <div class="subcl">
                <p>
                    <strong>Anbieter</strong><br/>
                    {aCourseData.org_name}<br/>
                    {aCourseData.org_street}<br/>
                    {aCourseData.org_zipcode} {aCourseData.org_city}
                </p>
            </div>
        </div>
        <div class="c50r">
            <div class="subcr">
                <p>
                    <strong>Ausbildungsort</strong><br/>
                    {aCourseData.course_event_location.name}<br/>
                    {aCourseData.course_event_location.street}<br/>
                    {aCourseData.course_event_location.zip} {aCourseData.course_event_location.city}
                </p>
            </div>
        </div>
    </div>
    <div class="subcolumns">
        <div class="c50l">
            <div class="subcl">
                <p>
                    <strong>Kosten</strong><br/>
                <div class="course_event_price">
                <f:if condition="{aCourseData.course_event_price} == 0.00">
                    <f:then>Dieser Kurs ist für Sie kostenlos.</f:then>
                    <f:else>
                        <f:format.currency currencySign="€" decimalSeparator="," thousandsSeparator=".">
                            {aCourseData.course_event_price}
                        </f:format.currency>
                    </f:else>
                </f:if>
                </div>
                </p>
                <f:form.hidden id="course_event_price" name="course_event_price"
                               value="{aCourseData.course_event_price}"/>
            </div>
        </div>
    </div>
    <div class="clearer"></div>
</fieldset>
